[MP3-config]
www_host=http://localhost:800
local_radio_url=http://localhost:8000/stream
local_radio_name=localhost
cgi_dir=/myMusic/cgi-bin
root_dir=/myMusic
music_root_dir=/mp3
lib_dir=C:\Documents and Settings\tonjac\Mina dokument\Min musik\
m3u_dir=C:\Documents and Settings\tonjac\Mina dokument\Mina spellistor\
radio_dir=C:\Documents and Settings\tonjac\Mina dokument\Min radio\
real_root=C:\Program\tonjac.org\myMusic\root\static
lang=SE
skin=standard
source_host=localhost
source_http_port=9010
max_seek_result_records=50

[admin]
admin=1
kalle=0

[ip]
kalle=
admin=

[SE]
HEADLINE_HELP=Hjälp
HEADLINE_ARTIST_INDEX=Artister på '
HEADLINE_ALBUM_INDEX=Album
HEADLINE_PLAYLIST_INDEX=Spellistor
HEADLINE_PLAYLIST_CONTENT=Spellista
HEADLINE_MYRADIO_INDEX_1=Min radio
HEADLINE_MYRADIO_INDEX_2=Spellista
HEADLINE_TEAMS_INDEX_1=Gränssnitt
HEADLINE_TEAMS_INDEX_2=Byta tema
HEADLINE_SEEK_1=Sök
HEADLINE_SEEK_2=Resultat
HEADLINE_INFO=Senaste uppdateringar
HEADLINE_PLAYLIST_NOTSAVED={Ny spellista - ej sparad}
ALT_PLAY_LIST=Spela lista
ALT_PLAY_ALL_SONGS=Spela alla låtar
ALT_PLAY_ALL_ALBUMS=Spela alla album
ALT_PLAY_ALBUMS=Spela album
ALT_PLAY_CHANNEL=Spela kanal
SEEK_RESULT_1=träffar i 
SEEK_RESULT_2=genomsökta filer
SONGS=Låtar

[EN]
HEADLINE_HELP=Help
HEADLINE_ARTIST_INDEX=Artists '
HEADLINE_ALBUM_INDEX=Albums
HEADLINE_PLAYLIST_INDEX=Playlists
HEADLINE_PLAYLIST_CONTENT=Playlist
HEADLINE_MYRADIO_INDEX_1=My radio
HEADLINE_MYRADIO_INDEX_2=Playlist
HEADLINE_TEAMS_INDEX_1=User interface
HEADLINE_TEAMS_INDEX_2=Change team
HEADLINE_SEEK_1=Seek
HEADLINE_SEEK_2=Result
HEADLINE_INFO=Latest updates
HEADLINE_PLAYLIST_NOTSAVED={New playlist - not saved}
ALT_PLAY_LIST=Play list
ALT_PLAY_ALL_SONGS=Play all songs
ALT_PLAY_ALL_ALBUMS=Play all albums
ALT_PLAY_ALBUMS=Play album
ALT_PLAY_CHANNEL=Play channel
SEEK_RESULT_1=hits in
SEEK_RESULT_2=searched files
SONGS=Songs
